Subject: erdemes kiprobalni, ne szlalassza el az alkalmat!!!

From: kira kara <[email-masked]>
Date: Mon, 13 Oct 2003 15:14:29 +0200 (CEST)

Hu:   Kituno Internetes pénzkeresési lehetoség!!!

Eng: Excellent possibility to earn MONEY using the Internet!!!

Hu:   Kérem figyelmesen olvassák el az ajánlatot. Ez egy lehetoség az 
önálló Internetes munkára, pénzkeresésre. Csak rajtunk múlik, hogy 
mennyit keresünk... Sok sikert és kitartást kívánok.

Eng: Please, read this offer carefully. This is a possibility for an 
independent job on the Internet. It depends on us how much we 
earn... Have a great success and be persistent.